Source: ipmb-dev-int
Section: kernel
Priority: optional
Maintainer: Mellanox Technologies <support@mellanox.com>
Build-Depends: debhelper (>=9)
Standards-Version: 1.0
Homepage: http://www.mellanox.com

Package: ipmb-dev-int-modules
Section: kernel
Architecture: all
Depends: ${misc:Depends}
Description: IPMB device interface driver
 This package installs the IPMB device interface driver,
 which allows receival and processing of IPMI messages.
